Subject: FW: RiskTrac project -- Project Green Light
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 10 Sep 2001 11:17:14 -0700 (PDT)

I reveiwed the attached draft of the document for Project Green Light with Rick Buy today just to let him know that this has taken shape since he and I discussed this in August.  He asked that I forward a draft to each of you.  Please let Tom know if you have suggestions or comments.  Steve Stock is in London this week, and will be meeting with IT personnel and with Mike Jordan regarding this project.  Upon Steve's return, the plan is that Tom will be able to complete this document with a planned timeline.  Watch for this in final form next week.  --Sally 

 -----Original Message-----
From: 	Victorio, Tom  
Sent:	Monday, September  10, 2001 11:33 AM
To:	Beck, Sally
Subject:	RiskTrac project -- Project Green Light

Sally, attached are latest draft of the Vision document for Project Green Light. I also attached a spreadsheet listing all the sub-projects identified so far.

Please let me know if you need anything else.
Regards,
Tom